const  mongoose = require('mongoose');

const  Schema = mongoose.Schema;

const TutorRatingSchema = new Schema({
    tutor_id:{type:mongoose.Schema.Types.ObjectId,ref: 'tutor'},
    student_id:{type:mongoose.Schema.Types.ObjectId,ref: 'student'},
    rating: {type:String},
    review:{type:String},
    version:{type:String},
}, {
    timestamps:true,
});

const TutorRatings = mongoose.model('TutorRatings',TutorRatingSchema);

module.exports = TutorRatings;